﻿/* --------- setting backgrounds ---------- */
#cover_bg{ background-image: url('../images/covers/contact.jpg'); }
#cover_screen{ background-color: rgba(14, 82, 0,0.8); }




/* --------- setting text color and size---------- */
.content_text{ color: rgb(20,25,25); }

#team_jo{ background-image: }
#bg_color_jo{ background-color: rgba(231,132,19,0.9); }
#team_jo:hover #bg_color_jo{ 
	background-color: rgba(231,132,19,0.1);
	color: rgba(0,0,0,0); }
#team_jo:hover>.top_block{
	color: rgba(0,0,0,0.8);
	background-color: rgba(231,132,19,1); }

#team_scott{ background-image: url('../images/contact/scott.png'); }
#bg_color_scott{ background-color: rgba(16,103,132,0.9); }
#team_scott:hover #bg_color_scott{ 
	background-color: rgba(16,103,132,0.1);
	color: rgba(0,0,0,0); }
#team_scott:hover>.top_block{
	color: rgba(0,0,0,0.8);
	background-color: rgba(16,103,132,1); }

/*-------------- postioning & dimensions ---------------*/

#team_div{ margin-top: 2em; }

.content_wrap{ width: 98%; height: 40vw; }
@media screen and (max-width: 900px) {
	.content_wrap{ height: 80vw; } }

.content_text>h1{
	margin: 0;
}

.top_block{
	transition: 0.3s;
	position: absolute;
	color: rgba(0,0,0,0);
	width: 100%;
}